return {
	hyperion = {
		acceleration = 0.08,
		bmcode = 1,
		brakerate = 0.072,
		buildcostenergy = 520000,
		buildcostmetal = 122000,
		builder = false,
		buildtime = 1600000,
		canattack = true,
		canguard = true,
		canmove = true,
		canpatrol = true,
		canstop = 1,
		cantbetransported = true,
		category = "ALL HUGE MOBILE NOTDEFENSE NOTHOVERNOTVTOL NOTSUB NOTSUBNOTSHIP NOTVTOL WEAPON",
		collisionvolumeoffsets = "0 0 0",
		collisionvolumescales = "125 142 92",
		collisionvolumetest = 1,
		collisionvolumetype = "ellipsoid",
		corpse = "hyperion_dead",
		defaultmissiontype = "Standby",
		description = "Gigantic Siege Kbot",
		designation = "CORE-EX1292",
		downloadable = 1,
		energymake = 50,
		energystorage = 20000,
		energyuse = 50,
		explodeas = "NUCLEAR_MISSILE2",
		firestandorders = 1,
		footprintx = 5,
		footprintz = 5,
		idleautoheal = 5,
		idletime = 1800,
		losemitheight = 73.71844,
		maneuverleashlength = 640,
		mass = 166400,
		maxdamage = 550000,
		maxslope = 17,
		maxvelocity = 1.40,
		maxwaterdepth = 12,
		metalmake = 0,
		metalstorage = 0,
		mobilestandorders = 1,
		movementclass = "VKBOT5",
		name = "Hyperion",
		noautofire = false,
		nochasecategory = "VTOL",
		objectname = "hyperion",
		pushresistant = true,
		radardistance = 0,
		radaremitheight = 45,
		selfdestructas = "CRBLMSSL",
		selfdestructcountdown = 10,
		shootme = 1,
		sightdistance = 400,
		standingfireorder = 2,
		standingmoveorder = 1,
		steeringmode = 2,
		tedclass = "KBOT",
		turninplaceanglelimit = 140,
		turninplacespeedlimit = 1.25,
		turnrate = 480,
		unitname = "hyperion",
		unitnumber = 764,
		upright = true,
		workertime = 0,
		featuredefs = {
			hyperion_dead = {
				blocking = true,
				category = "corpses",
				damage = 327200,
				description = "Karganeth Wreckage",
				energy = 0,
				featuredead = "hyperion_heap",
				featurereclamate = "SMUDGE01",
				footprintx = 3,
				footprintz = 3,
				height = 40,
				hitdensity = 100,
				metal = 93120,
				object = "HYPERION_DEAD",
				reclaimable = true,
				world = "All Worlds",
			},
			hyperion_heap = {
				blocking = false,
				category = "heaps",
				damage = 176320,
				description = "Hyperion Heap",
				energy = 0,
				featurereclamate = "SMUDGE01",
				footprintx = 3,
				footprintz = 3,
				height = 4,
				hitdensity = 100,
				metal = 62496,
				object = "3X3A",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sfxtypes = {
			explosiongenerators = {
				[1] = "custom:bluemuzzle",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "krogok1",
			},
			select = {
				[1] = "krogsel1",
			},
		},
		weapondefs = {
			karganeth_cannon = {
				accuracy = 100,
				areaofeffect = 220,
				beamtime = 0.55,
				burnblow = true,
				cegtag = "bluelight",
				corethickness = 0.45,
				craterboost = 0,
				cratermult = 0,
				edgeeffectiveness = 0.01,
				energypershot = 1500,
				explosiongenerator = "custom:bigparticleboom",
				firestarter = 20,
				id = 168,
				impulsefactor = 0.2,
				largebeamlaser = true,
				laserflaresize = 5,
				name = "Karganeth Siege Cannon",
				noexplode = true,
				range = 1120,
				reloadtime = 0.6,
				rgbcolor = "0.10 0.2 1",
				rgbcolor2 = ".15 .3 1",
				soundhitdry = "burn02",
				soundstart = "build2",
				soundtrigger = true,
				targetmoveerror = 0.1,
				texture1 = "Type4Beam",
				texture3 = "beamrifle",
				thickness = 14,
				tolerance = 100000,
				turret = true,
				weapontype = "BeamLaser",
				weaponvelocity = 1500,
				damage = {
					commanders = 2250,
					default = 4500,
					experimental_land = 9000,
					experimental_ships = 9000,
					subs = 5,
				},
			},
		},
		weapons = {
			[1] = {
				def = "KARGANETH_CANNON",
				onlytargetcategory = "NOTVTOL",
			},
		},
	},
}
