return {
	corbhmth1 = {
		acceleration = 0,
		activatewhenbuilt = true,
		bmcode = 0,
		brakerate = 0,
		buildangle = 8192,
		buildcostenergy = 928000,
		buildcostmetal = 89600,
		builder = false,
		buildinggrounddecaldecayspeed = 30,
		buildinggrounddecalsizex = 8,
		buildinggrounddecalsizey = 8,
		buildinggrounddecaltype = "corbhmth1_aoplane.dds",
		buildpic = "CORBHMTH.png",
		buildtime = 1140000,
		canattack = true,
		canstop = 1,
		category = "ALL NOTHOVERNOTVTOL NOTMOBILE NOTSUB NOTSUBNOTSHIP NOTVTOL WEAPON",
		corpse = "corbhmth_dead",
		defaultmissiontype = "GUARD_NOMOVE",
		description = "Geothermal Long Range Plasma Battery",
		energymake = 20024,
		energystorage = 40048,
		explodeas = "Nuclear_missile1",
		firestandorders = 1,
		footprintx = 6,
		footprintz = 6,
		icontype = "building",
		idleautoheal = 5,
		idletime = 1800,
		losemitheight = 24.3,
		mass = 9000,
		maxdamage = 55000,
		maxslope = 10,
		maxvelocity = 0,
		maxwaterdepth = 0,
		metalstorage = 0,
		name = "Long Range Behemoth",
		noautofire = false,
		nochasecategory = "ALL",
		objectname = "CORBHMTH1",
		onoffable = false,
		radaremitheight = 24.3,
		seismicsignature = 0,
		selfdestructas = "Nuclear_missile1",
		side = "CORE",
		sightdistance = 650,
		standingfireorder = 2,
		turninplaceanglelimit = 140,
		turninplacespeedlimit = 0,
		turnrate = 0,
		unitname = "corbhmth1",
		usebuildinggrounddecal = true,
		workertime = 0,
		yardmap = "ooooooo ooooooo ooGGooo ooooooo ooooooo",
		customparams = {
			buildpic = "CORBHMTH.png",
		},
		featuredefs = {
			corbhmth_dead = {
				blocking = true,
				category = "corpses",
				damage = 32700,
				description = "Long Range Behemoth Wreckage",
				energy = 0,
				featuredead = "CORBHMTH_HEAP",
				featurereclamate = "SMUDGE01",
				footprintx = 5,
				footprintz = 5,
				height = 20,
				hitdensity = 100,
				metal = 55760,
				object = "CORBHMTH_DEAD1",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			corbhmth_heap = {
				blocking = false,
				category = "heaps",
				damage = 24500,
				description = "Long Range Behemoth Heap",
				energy = 0,
				featurereclamate = "SMUDGE01",
				footprintx = 5,
				footprintz = 5,
				height = 4,
				hitdensity = 100,
				metal = 27200,
				object = "6X6C",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sfxtypes = {
			explosiongenerators = {
				[1] = "custom:muzzleflaretiny",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			select = {
				[1] = "geothrm2",
			},
		},
		weapondefs = {
			corbhmth_weapon2 = {
				accuracy = 780,
				areaofeffect = 232,
				cegtag = "Trail_cannon",
				craterboost = 0,
				cratermult = 0,
				edgeeffectiveness = 0.7,
				energypershot = 10024,
				explosiongenerator = "custom:FLASHSMALLBUILDINGEX",
				firestarter = 99,
				gravityaffected = "TRUE",
				impulseboost = 0.123,
				impulsefactor = 0.123,
				name = "PlasmaBattery",
				nogap = 1,
				noselfdamage = true,
				range = 9250,
				reloadtime = 0.2,
				rgbcolor = "0.9 0.68 0",
				separation = 0.2,
				size = 2.44,
				sizedecay = -0.15,
				soundhitdry = "xplolrg3",
				soundstart = "xplonuk3",
				stages = 20,
				turret = true,
				weapontype = "Cannon",
				weaponvelocity = 1200,
				damage = {
					commanders = 1200,
					default = 3200,
					experimental_ships = 7600,
					ships = 5000,
					subs = 5,
				},
			},
		},
		weapons = {
			[1] = {
				badtargetcategory = "SMALL TINY",
				def = "CORBHMTH_WEAPON2",
				onlytargetcategory = "NOTVTOL",
			},
		},
	},
}
